/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_TAXTYPE_VERIFY') 
 CREATE TABLE T_TCTB_TAXTYPE_VERIFY (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FTAXORG BIGINT DEFAULT 0 NOT NULL,
FZSXM BIGINT DEFAULT 0 NOT NULL,
FZSPM BIGINT DEFAULT 0 NOT NULL,
FLEVYTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXLIMIT VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXRATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEFFECTIVEDATE DATETIME,
FEXPIRYDATE DATETIME,
FUPDATESTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FTKJZD VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOMPARESTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FBBMC BIGINT DEFAULT 0 NOT NULL,
FKJZD BIGINT DEFAULT 0 NOT NULL,
FINFOTYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
